## user 15 V1UD35H.26-14 ecd29e release-keys
- Manufacturer: motorola
- Platform: common
- Codename: cancunn
- Brand: motorola
- Flavor: user
- Release Version: 15
- Kernel Version: 5.10.218
- Id: V1UD35H.26-14
- Incremental: ecd29e
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/cancunn_g_hal/cancunn:12/V1UD35H.26-14/ecd29e:user/release-keys
- OTA version: 
- Branch: user-15-V1UD35H.26-14-ecd29e-release-keys-8274
- Repo: motorola/cancunn
